
Globe			Ä	Globe.p.o VBL.a.o
	Link Globe.p.o VBL.a.o -w ¶
		"{Libraries}"Interface.o ¶
		"{Libraries}"Runtime.o ¶
		"{Libraries}"ToolLibs.o ¶
		"{Libraries}"ObjLib.o ¶
		"{PLibraries}"Paslib.o ¶
		-o Globe -c 'Spin' -t 'APPL'
